view.page.Export = function() {
  this.dom =
    div({cls: 'export-panel'},
      div({cls: 'title-gradient'},
        div({cls: 'export-sub-menu'},
          div({cls: 'export-sub-menu'},
            view.cmp.Menu({title: 'Тэги', id: 'tags', key: 'exportData'}),
            view.cmp.Menu({title: 'Связи', id: 'connections', key: 'exportData'})
          ),

          div({cls: 'export-sub-menu'},
            view.cmp.Menu({title: 'CSV', id: 'csv', key: 'exportFormat'}),
            view.cmp.Menu({title: 'JSON', id: 'json', key: 'exportFormat'}),
            view.cmp.Menu({title: 'YAML', id: 'yaml', key: 'exportFormat'}),
            view.cmp.Menu({title: 'SQL', id: 'sql', key: 'exportFormat'}),
          )
        )
      ),
      exportLogic(D.textarea({cls: 'export-data'})),
      div({cls: 'export-comment'}, `Connetction type<Enum>: 0 — продукт, 1 — компонент`)
    );
};